a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
a:active {
	color: #000000;
	text-decoration: none;
}


.text-main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.cotsmalmain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.text-mainblack {
	line-height: 150%; 
	font-family: Arial; 
	font-size: 11pt;
	color: #666666;
}
.b-main {
	border: 1px solid #CCCCCC;
}
.txt-copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	letter-spacing: 1px;
}
.b-d-main {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: dashed;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #FFFFFF;
}
.txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	color: #666666;
}
.ot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #3584BD;
}
.c-big {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #FFFFFF;
}
.c-big12 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.misrotlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #006699;
}
.bb-sides {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.bb-sidesdown {

	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.txt-copymainp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	letter-spacing: 1px;
}
.text-mbbig {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: bold;
	color: #000000;
}

.tblJobs
{
    padding:0px 20px 0px 20px;
}

.tblCats
{
    padding:0px 20px 0px 20px;
    font-family:Arial;
    font-size:14px;
    text-align:right;
    line-height:30px;
}


a.cats:link {
	color: #1111ff;
	text-decoration: underline;
}
a.cats:visited {
	color: #1111ff;
	text-decoration: underline;
}
a.cats:hover {
	color: #222222;
	text-decoration: none;
}
a.cats:active {
	color: #1111ff;
	text-decoration: underline;
}

.jobHeader
{
    font-family:Arial;
    font-size:14px;
    /*color:White; */  
    
}

.catHeader
{
    font-family:Arial;
    font-size:20px;
    color:White;   
    
}

.jobDesc
{
    font-family:Arial;
    font-size:12px;
}

.goTop
{
    font-family:Arial;
    font-size:12px;
}

a.sendMail:link {
	color: #1111ff;
	text-decoration: underline;
}
a.sendMail:visited {
	color: #1111ff;
	text-decoration: underline;
}
a.sendMail:hover {
	color: #222222;
	text-decoration: none;
	
}
a.sendMail:active {
	color: #1111ff;
	text-decoration: underline;
}

.sendMailSpan
{
    font-family:Arial;
    font-size:12px;
    background-color:#eeeeee;
}
.sendMailTD
{
    text-align:left;
}